## haskell-deriving-compat 0.2

=== debian/changelog ===
haskell-deriving-compat (0.2-1) unstable; urgency=low

  * Initial release

 -- Clint Adams <clint@debian.org>  Mon, 17 Oct 2016 17:37:33 -0400
