## haskell-deriving-compat 0.3.4

=== debian/changelog ===
haskell-deriving-compat (0.3.4-2) unstable; urgency=medium

  * Upload to unstable as part of GHC 8 transition.

 -- Clint Adams <clint@debian.org>  Thu, 27 Oct 2016 18:33:19 -0400

haskell-deriving-compat (0.3.4-1) experimental; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Wed, 26 Oct 2016 18:47:07 -0400

haskell-deriving-compat (0.3.3-1) experimental; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Tue, 18 Oct 2016 08:33:43 -0400
