## haskell-deriving-compat 0.3.6

=== debian/changelog ===
haskell-deriving-compat (0.3.6-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sat, 17 Jun 2017 14:09:36 -0400
