=== debian/control ===
--- 
+++ 
@@ -19,8 +19,9 @@
  libghc-quickcheck2-dev (>= 2),
  libghc-transformers-compat-dev (>= 0.5),
  libghc-transformers-compat-prof,
-Build-Depends-Indep:
- ghc-doc,
+ libghc-tagged-dev (>= 0.7),
+ libghc-tagged-dev (<< 1),
+Build-Depends-Indep: ghc-doc,
  libghc-transformers-compat-doc,
 Standards-Version: 3.9.8
 Homepage: https://github.com/haskell-compat/deriving-compat
