=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Clint Adams <clint@debian.org>,
-Priority: extra
+Priority: optional
 Section: haskell
 Build-Depends:
  cdbs,
@@ -10,8 +10,15 @@
  ghc (>= 8),
  ghc-prof,
  haskell-devscripts (>= 0.13),
+ libghc-th-abstraction-dev (>= 0.2.2),
+ libghc-th-abstraction-dev (<< 1),
+ libghc-th-abstraction-prof,
+ libghc-transformers-compat-dev (>= 0.5),
+ libghc-transformers-compat-prof,
+ libghc-quickcheck2-dev (>= 2),
+ libghc-quickcheck2-dev (<< 3),
+ libghc-base-compat-dev (>= 0.8.1),
  libghc-base-compat-dev (<< 1),
- libghc-base-compat-dev (>= 0.8.1),
  libghc-base-orphans-dev (<< 1),
  libghc-base-orphans-dev (>= 0.5),
  libghc-hspec-dev (>= 1.8),
@@ -22,11 +29,12 @@
  libghc-tagged-dev (>= 0.7),
  libghc-tagged-dev (<< 1),
 Build-Depends-Indep: ghc-doc,
+ libghc-th-abstraction-doc,
  libghc-transformers-compat-doc,
-Standards-Version: 3.9.8
+Standards-Version: 4.1.4
 Homepage: https://github.com/haskell-compat/deriving-compat
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-deriving-compat
-Vcs-Git: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-deriving-compat
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
 X-Description: backports of GHC deriving extensions
  Provides Template Haskell functions that mimic deriving
  extensions that were introduced or modified in recent versions
