## haskell-deriving-compat 0.4.3

=== debian/changelog ===
haskell-deriving-compat (0.4.3-1) unstable; urgency=medium

  * Set Rules-Requires-Root to no.
  * New upstream release

 -- Clint Adams <clint@debian.org>  Wed, 04 Jul 2018 10:49:10 -0400
