## haskell-deriving-compat 0.5.1

=== debian/changelog ===
haskell-deriving-compat (0.5.1-1) unstable; urgency=medium

  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sat, 29 Sep 2018 14:47:34 +0300
