=== debian/control ===
--- 
+++ 
@@ -4,6 +4,7 @@
  Clint Adams <clint@debian.org>,
 Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
  debhelper (>= 10),
@@ -34,7 +35,7 @@
 Standards-Version: 4.1.4
 Homepage: https://github.com/haskell-compat/deriving-compat
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-deriving-compat
-Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-deriving-compat]
 X-Description: backports of GHC deriving extensions
  Provides Template Haskell functions that mimic deriving
  extensions that were introduced or modified in recent versions
