## haskell-deriving-compat 0.5.6

=== debian/changelog ===
haskell-deriving-compat (0.5.6-1build1) eoan; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 06 Aug 2019 08:47:39 +0200

haskell-deriving-compat (0.5.6-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sat, 27 Jul 2019 11:00:29 -0400
