## haskell-deriving-compat 0.5.8

=== debian/changelog ===
haskell-deriving-compat (0.5.8-1) unstable; urgency=medium

  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 15 Jun 2020 12:52:26 +0300
