=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
  ghc (>= 8),
  ghc-prof,
  haskell-devscripts (>= 0.13),
- libghc-th-abstraction-dev (>= 0.2.9),
+ libghc-th-abstraction-dev (>= 0.3),
  libghc-th-abstraction-dev (<< 0.4),
  libghc-th-abstraction-prof,
  libghc-transformers-compat-dev (>= 0.5),
@@ -32,7 +32,7 @@
 Build-Depends-Indep: ghc-doc,
  libghc-th-abstraction-doc,
  libghc-transformers-compat-doc,
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Homepage: https://github.com/haskell-compat/deriving-compat
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-deriving-compat
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-deriving-compat]
