## haskell-deriving-compat 0.5.9

=== debian/changelog ===
haskell-deriving-compat (0.5.9-1) unstable; urgency=medium

  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 17 Aug 2020 11:12:55 +0300
