=== debian/control ===
--- 
+++ 
@@ -29,6 +29,10 @@
  libghc-transformers-compat-prof,
  libghc-tagged-dev (>= 0.7),
  libghc-tagged-dev (<< 1),
+ libghc-tagged-prof,
+ libghc-void-dev (>= 0.5.10),
+ libghc-void-dev (<< 1),
+ libghc-void-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-th-abstraction-doc,
  libghc-transformers-compat-doc,
