## haskell-deriving-compat 0.6.1

=== debian/changelog ===
haskell-deriving-compat (0.6.1-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.6.1

  [ Clint Adams ]
  * New upstream version.

 -- Clint Adams <clint@debian.org>  Thu, 30 Jun 2022 12:44:12 -0400
