## haskell-deriving-compat 0.6.5

=== debian/changelog ===
haskell-deriving-compat (0.6.5-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.2
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 03 Sep 2023 19:23:32 +0300
