## haskell-deriving-compat 0.6.6

=== debian/changelog ===
haskell-deriving-compat (0.6.6-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.7.0

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Fri, 20 Sep 2024 22:21:42 -0400
