=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
  ghc (>= 9.4),
  ghc-prof,
  libghc-th-abstraction-dev (>= 0.4),
- libghc-th-abstraction-dev (<< 0.7),
+ libghc-th-abstraction-dev (<< 0.8),
  libghc-th-abstraction-prof,
  libghc-transformers-compat-dev (>= 0.5),
  libghc-transformers-compat-prof,
@@ -36,7 +36,7 @@
 Build-Depends-Indep: ghc-doc,
  libghc-th-abstraction-doc,
  libghc-transformers-compat-doc,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/haskell-compat/deriving-compat
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-deriving-compat
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-deriving-compat]
