## haskell-deriving-compat 0.6.7

=== debian/changelog ===
haskell-deriving-compat (0.6.7-1) unstable; urgency=medium

  [ Scott Talbert ]
  * Build using dh-haskell

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Tue, 06 Jan 2026 18:27:05 -0500
