=== debian/control ===
--- 
+++ 
@@ -7,11 +7,11 @@
 Rules-Requires-Root: no
 Build-Depends:
  haskell-devscripts (>= 0.13),
- cdbs,
- debhelper (>= 10),
+ dh-sequence-haskell,
+ debhelper-compat (= 13),
  ghc (>= 9.4),
  ghc-prof,
- libghc-th-abstraction-dev (>= 0.4),
+ libghc-th-abstraction-dev (>= 0.5),
  libghc-th-abstraction-dev (<< 0.8),
  libghc-th-abstraction-prof,
  libghc-transformers-compat-dev (>= 0.5),
